h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color:#9E1A1F;
}
h1, h2, h3, h4, h5, h6 {
	color:#9E1A1F;
}

a {
	color:#9E1A1F;
}

.tags a {
	background-color:#9E1A1F;
}

.tags a:hover {
	background-color:#BF2376;
}

.widget_tag_cloud a {
	background-color:#9E1A1F;
}

#categories_menu ul li.current-cat a, #categories_menu ul li.current-cat-parent a, #categories_menu ul.children li.current-cat a {
	color:#9E1A1F;
}

#categories_menu ul.children li a {
	color:#6F6C61;
}
li.sfHover a, #categories_menu ul li a:hover {
	color:#9E1A1F;
}

#submit {
	background-color:#9E1A1F;
}
#submit:hover {
	background-color:#BF2376;
}

input:focus, textarea:focus {
	border:1px solid #BF2376;
}

.post_date {
	background-image:url(../images/datebg_pink.png);
}

#custom_login #wp-submit {
	background-color:#9E1A1F;
}

#controls a {
	background-color:#9E1A1F;
}
#controls a:hover {
	background-color:#BF2376;
}

#twitter span a {
	color:#9E1A1F;
}
